*{
  margin: 0;
  padding: 0;
}

body{
  background-color: #f1f1f1;
  font-family: 'Open Sans', sans-serif;
  font-size: 13px;
  line-height: 20px;
}


img{
  border: 0;
}

a{
  text-decoration: none;
  transition: .5s color, .5s background-color;
  color: #007AD5;
  cursor: pointer;
}
a:focus{
  outline: none;
}
a:hover{
  transition: .3s color, .3s background-color;
  color: #40A9FF;
}

h2{
  font-size: 35px;
  line-height: 35px;
  font-weight: 300;
  margin: 0 0 15px 0;
}
h3{
  font-size: 25px;
  line-height: 25px;
  font-weight: 300;
  margin: 30px 0 10px 0;
}
h4{
  font-size: 20px;
  line-height: 20px;
  font-weight: 300;
  margin: 20px 0 10px 0;
}

p{
  margin-bottom: 15px;
}

ul, ol{
  margin: 0 0 15px 30px;
}


.container{
  width: 980px;
  margin: 0 auto;
  position: relative;
}

#header{
  height: 130px;
  background-image: url(images/header.png);
  padding-top: 45px;
}
#header .container{
  height: 130px;
}

#header h1{
  float: left;
}
#header h1 a{
  display: block;
  width: 647px;
  height: 43px;
  background-image: url(images/logo.png);
  text-indent: -10000px;
}

#header p{
  float: right;
  text-align: right;
  color: #f1f1f1;
  font-size: 14px;
  margin-top: -15px;
}

#header ul{
  list-style-type: none;
  margin: 0;
  position: absolute;
  left: 0;
  bottom: 0;
}
#header ul li{
  display: inline;
}
#header ul li a{
  display: block;
  float: left;
  color: #FFFFFF;
  font-size: 15px;
  line-height: 15px;
  text-transform: uppercase;
  padding: 8px 15px;
  margin-right: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}
#header ul li a:hover{
  background-color: #444444;
}
#header ul li a.current{
  background-color: #007AD5;
}

#main{
  padding: 15px;
  background-color: #FFFFFF;
  box-shadow: 0 0 10px #333333;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}

#copy{
  margin: 15px;
  font-size: 11px;
  color: #333333;
}

#carousel{
  height: 388px;
  position: relative;
}
#carousel #home{
  position: absolute;
  bottom: 0;
  left: 0;
  width: 320px;
  height: 100%;
  overflow: hidden;
  box-sizing: border-box;
  background-image: url(images/transparent.png);
  color: #FFFFFF;
  padding: 15px;
  font-size: 17px;
  line-height: 22px;
}


#owl{
  position: relative;
}
#owl img{
  width: 100%;
}

#owl .owl-prev{
  position: absolute;
  left: 0;
  top: 50%;
  width: 20px;
  height: 37px;
  background: none;
  background-image: url(images/slider-left.png);
  padding: 0;
  margin: -20px 0 0 0;
  opacity: .8;
  text-indent: -100px;
  border: 0;
  border-radius: 0;
  overflow:hidden;
}

#owl .owl-next{
  position: absolute;
  right: 0;
  top: 50%;
  width: 20px;
  height: 37px;
  background: none;
  background-image: url(images/slider-right.png);
  padding: 0;
  margin: -20px 0 0 0;
  opacity: .8;
  text-indent: -100px;
  border: 0;
  border-radius: 0;
  overflow:hidden;
}

.featured{
  display: block;
  float: left;
  width: 230px;
  height: 180px;
  margin: 0 10px 10px 0;
  background-size: cover;
  background-position: center center;
  position: relative;
}
.featured .title{
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  background-image: url(images/transparent.png);
  text-align: center;
  width: 220px;
  padding: 5px;
  color: #FFFFFF;
  font-size: 13px;
  transition: .7s color;
}
.featured:hover .title{
  color: #008EFC;
  transition: .3s color;
}

.clear{ clear: both; }

.rightfloat{
  float: right;
  margin: 0 0 15px 15px;
}

.item{
  display: block;
  float: left;
  width: 310px;
  height: 320px;
  overflow: hidden;
  background-color: #f1f1f1;
  text-align: center;
  color: #333333;
  margin: 0 10px 10px 0;
  border-radius: 10px;
}
.item .image{
  display: block;
  height: 200px;
  background-size: cover;
  background-position: center center;
}
.item h4{
  font-size: 16px;
  line-height: 16px;
  font-weight: 300;
  margin: 10px;
}
.item p{
  margin: 10px;
  font-size: 12px;
}
.item:hover{
  color: #333333;
  background-color: #cccccc;
}


.details{
  border-collapse: collapse;
}
.details td{
  padding: 5px 50px 5px 5px;
  border: 1px solid #CCCCCC;
  border-left: 0;
}
.details .heading{
  background-color: #007AD5;
  color: #FFFFFF;
  font-weight: 300;
  padding: 5px;
  border-right:0;
}

#photos{
  float: right;
  margin: 0 0 20px 20px;
  width: 408px;
}
#photos .gallery{
  display: block;
  float: left;
  width: 132px;
  height: 99px;
  margin: 2px;
  background-size: cover;
  background-position: center center;
  border-radius: 3px;
}
#photos .gallery.mainphoto{
  width: 404px;
  height: 300px;
}

#enquiry{
  display: block;
  position: fixed;
  z-index: 99;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-image: url(/images/transparent.png);
}
#enquirybox{
  width: 500px;
  position: absolute;
  left: 50%;
  top: 200px;
  margin-left: -260px;
  background-color: #FFFFFF;
  padding: 20px;
  border-radius: 10px;
  box-shadow: 0 0 10px #000000;
}
#enquirybox .cancel{
  color: #666666;
  float: right;
  font-size: 11px;
}
#enquirybox h3{
  margin-top:0;
}

#enquirybox td{
  padding: 5px 10px 5px 0;
}
#enquirybox .input{
  border: 1px solid #CCCCCC;
  padding: 5px;
  width: 350px;
  border-radius: 3px;
  font-family: arial;
  font-size: 13px;
}
#enquirybox .textarea{
  border: 1px solid #CCCCCC;
  padding: 5px;
  width: 350px;
  height: 100px;
  border-radius: 3px;
  font-family: arial;
  font-size: 13px;
}
#enquirybox .button{
  background-color: #007AD5;
  color: #FFFFFF;
  font-family: "Open Sans";
  font-weight: 300;
  padding: 5px 15px;
  border: 0;
  border-radius: 5px;
  cursor: pointer;
  transition: .3s background-color;
}
#enquirybox .button:hover{
  background-color: #005797;
  transition: .3s background-color;
}


.enquire{
  display: block;
  clear: both;
  text-align: center;
  background-color: #007AD5;
  padding: 10px;
  border: 0;
  cursor: pointer;
  transition: .3s background-color;
  border-radius: 5px;
  margin-top:15px;
  text-transform: uppercase;
  font-size: 16px;
  color: #FFFFFF;
  font-family: "Open Sans";
  font-weight: 300;
}
.enquire:hover{
  background-color: #005797;
  transition: .3s background-color;
  color: #FFFFFF;
}


#sold{
  width: 350px;
  text-align: center;
  background-color: #007AD5;
  padding: 10px;
  border: 0;
  cursor: pointer;
  transition: .3s background-color;
  border-radius: 5px;
  margin-top:15px;
  margin-bottom: 15px;
  text-transform: uppercase;
  font-size: 16px;
  color: #FFFFFF;
  font-family: "Open Sans";
  font-weight: 300;

}



#tabs{
  height: 30px;
  border-bottom: 1px solid #CCCCCC;
  margin-bottom: 40px;
}
#tabs a{
  display: block;
  float: left;
  height: 29px;
  line-height: 30px;
  margin: 0 10px 0 5px;
  padding: 0 10px;
  border: 1px solid #CCCCCC;
  border-bottom: 0;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  color: #333333;
  text-transform: uppercase;
}
#tabs a:hover{
  background-color: #f1f1f1;
}
#tabs a.current{
  background-color: #007AD5;
  color: #FFFFFF;
}

.galleryimg{
  display:block;
  float:left;
  width:32%;
  height: 200px;
  background-size:cover;
  background-size:center center;
  margin-bottom: 20px;
}
.galleryimg:nth-child(3n+2){
  margin-left: 2%;
  margin-right:2%;
}

.mobileheader{
  display:none;
}
.mobilenavbar{
  display:none;
}
